recovery:
  state:
    round: 818
    hash: "1a5acf2aae56d61bbb9490e874e81bc90b67bda6552ac4952b2167e801920155ca291f1cc75c838c9eb9f6fd46483a01"
    timestamp: "2025-10-06T16:58:00.006903956Z"
  bootstrap: null
  package: null
  stream: null
